<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Artboard</title>
    <link href="./CSS/Style.css" rel="stylesheet">
</head>

<body>
    <div class="main-container">
        <div class="plot-container">
            <span class="logo">
                <a class="logo-link" href="#">Ra<span class="blue-letters">mda.js</span></a>
            </span>

            <div class="navigation">
                <ul class="ul-navigation">
                    <li><a href="#">Functional Programming</a></li>
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Fantasy Land Spec</a></li>
                    <li><a href="#">Node.js for all</a></li>
                </ul>
            </div>
            <img src="./IMG/Rectangle 237.png" class="rectangle1">
            <main class="centered-container">
                <ul class="ul-left-container">
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>

                <div class="right-container">
                    <div class="image-container">
                        <img class="image" src="./IMG/img.png" alt="image">
                    </div>
                    <p class="first-paragraph">
                        Lorem ipsum —
                        <span lang="ru">классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                            вставляемый
                            в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является
                            искажённым отрывком из философского трактата Марка
                            Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке,
                            обнаружение сходства атрибутируется Ричарду МакКлинтоку.</span>
                    </p>
                    <p class="second-paragraph">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor
                        in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </main>
            <footer class="footer">
                <ul class="footer-navigation">
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>
                <div class="copyright">
                    Copyright &copy; 2018
                </div>
            </footer>
            <img src="./IMG/Rectangle 237.png" class="rectangle2">
        </div>
    </div>
    </div>
</body>

</html>